/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancelar";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplicar";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplicar archivo";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editar";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Escribe el nombre del archivo nuevo:";

